RubyGems Navigation menu

therubyracer 0.11.0beta8

Call javascript code and manipulate javascript objects from ruby. Call ruby code and manipulate ruby objects from javascript.

Versions:

  1. 0.12.1 - February 3, 2014 (57.5 KB)
  2. 0.12.0 - August 20, 2013 (56.5 KB)
  3. 0.11.4 - February 26, 2013 (57 KB)
  4. 0.11.3 - January 16, 2013 (55.5 KB)
  5. 0.11.2 - January 11, 2013 (56 KB)
Show all versions (108 total)

Runtime Dependencies:

Authors:

  • Charles Lowell

Owners:

9b286fe542ca8e8b514d75f5e33f23fb

Total downloads 9,237,853

For this version 4,993

Show all versions (108 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'therubyracer', '~> 0.11.0beta8' = Copy to clipboard Copied!

install:
gem install therubyracer -v 0.11.0beta8 --pre = Copy to clipboard Copied!

Links: